p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1060px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:194px;width:1020px;height:547px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/afrique_Box1.png');background-repeat:no-repeat;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:468px;top:717px;width:105px;height:25px;z-index:6;}
#Box3 {display:block;overflow:hidden;position:absolute;left:34px;top:6px;width:951px;height:181px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/afrique_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:197px;top:9px;width:766px;height:139px;z-index:8;min-width:766px;}
#Img2Inner {position: absolute;width:766px;height:139px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:219px;top:16px;width:717px;height:123px;z-index:9;min-width:717px;}
#Img6Inner {position: absolute;width:717px;height:123px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:70px;top:148px;width:880px;height:25px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:72px;top:12px;width:100px;height:125px;z-index:11;min-width:100px;}
#Img24Inner {position: absolute;width:100px;height:125px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:2px;top:749px;width:1023px;height:201px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/afrique_Box4.png');background-repeat:no-repeat;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:293px;top:757px;width:545px;height:185px;z-index:13;}
#Box6 {display:block;overflow:hidden;position:absolute;left:2px;top:937px;width:1023px;height:58px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/afrique_Box6.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:12px;top:951px;width:387px;height:73px;z-index:15;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:152px;top:788px;width:140px;height:121px;z-index:16;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:413px;top:949px;width:575px;height:84px;z-index:17;}
#Img25 {display:block;overflow:hidden;position:absolute;left:42px;top:781px;width:100px;height:125px;z-index:18;min-width:100px;}
#Img25Inner {position: absolute;width:100px;height:125px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:838px;top:779px;width:160px;height:127px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/afrique_Box2.png');background-repeat:no-repeat;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:854px;top:790px;width:118px;height:76px;z-index:20;}
#Img26 {display:block;overflow:hidden;position:absolute;left:867px;top:844px;width:95px;height:35px;z-index:21;min-width:95px;}
#Img26Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:861px;top:842px;width:105px;height:39px;z-index:22;min-width:105px;}
#Img27Inner {position: absolute;width:105px;height:39px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:13px;top:231px;width:681px;height:85px;z-index:23;}
#Box5 {display:block;overflow:hidden;position:absolute;left:11px;top:208px;width:80px;height:80px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/afrique_Box5.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:30px;top:217px;width:69px;height:67px;z-index:25;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:248px;top:234px;width:270px;height:108px;z-index:26;}
#Text6 {display:block;overflow:hidden;position:absolute;left:742px;top:202px;z-index:27;}
#Text6Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:273px;height:470px;}
#Text6Inner {word-wrap:break-word; width:259px;height:457px;}
#Menu19 {display:block;z-index:2103;position:absolute;left:760px;top:219px;width:77px;height:435px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:91px;top:285px;width:640px;height:360px;z-index:29;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:852px;top:292px;width:140px;height:186px;z-index:30;}
#Img1 {display:block;overflow:hidden;position:absolute;left:855px;top:418px;z-index:31;min-width:121px;}
#Img1Frame {position:relative;left:6px;top:6px;width:135px;height:185px;}
#Img1Inner {position: absolute;width:121px;height:171px;border:0px;}
#Img3 {display:none;overflow:hidden;position:absolute;left:851px;top:410px;z-index:32;min-width:131px;}
#Img3Frame {position:relative;left:6px;top:6px;width:145px;height:199px;}
#Img3Inner {position: absolute;width:131px;height:185px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:889px;top:216px;width:63px;height:62px;z-index:33;min-width:63px;}
#Img5Inner {position: absolute;width:63px;height:62px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:885px;top:212px;width:73px;height:72px;z-index:34;min-width:73px;}
#Img4Inner {position: absolute;width:73px;height:72px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:231px;top:30px;width:471px;height:78px;z-index:35;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:378px;top:78px;width:487px;height:53px;z-index:36;}
